* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(42,106,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zcryf_545__k:after { display: table; content: ''; clear: both; }

.bse_83-fhf { clear: both; }

.gebjs_249__nise { width: 1000px; margin: 0 auto; }


.swz-10_k
{
	display: block;
}

.swz-10_k:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gebjs_249__nise
{
	margin-top: 70px;
}

.hfoh_678-sxe 
{
	display: table;
	position: relative;
}



.ea-731_lhybf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ea-731_lhybf > a
{
	display: block;
	float: left;
}

.ea-731_lhybf > a.ofk_671-t
{
	margin-right: 10px;
}

.ea-731_lhybf > a.gef-860_fx
{
	margin-right: 10px;
}


.ea-731_lhybf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ea-731_lhybf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ea-731_lhybf > a.ofk_671-t > div > span
{
	background-image: url(../images/FB.png);
}

.ea-731_lhybf > a.gef-860_fx > div > span
{
	background-image: url(../images/X.png);
}

.ea-731_lhybf > span.hhbrg-19_bfajh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pqfj-817_qi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yexf_719-ftkqd { background-color: #171717; }

.yexf_719-ftkqd .hebhf_123__cw 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yexf_719-ftkqd .py-679_hwlq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yexf_719-ftkqd .py-679_hwlq > .o_63__tdif
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.py-679_hwlq .ecg_923__cbnk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(42,106,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qtiu_948-ibdv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qtiu_948-ibdv > .n_578__zqc 
{
	float: right;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h.active > .gjjca_907__zgb
{
	visibility: visible;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li
{
	display: block;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a:hover
{
	color: rgba(42,106,170, 1);
	background: #f0f0f0;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a:hover > .s_497__hs > .uz_226__cgab
{
	 
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .ljjn_713-grf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a:hover > .ljjn_713-grf
{
	text-decoration: underline;
}




.n_578__zqc > .jog-83_h > .o-248_z
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.n_578__zqc > .jog-83_h.active > .o-248_z
{
	background: #f5f5f5;
}


.n_578__zqc > .jog-83_h > .o-248_z > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qtiu_948-ibdv .b-357_ogv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qtiu_948-ibdv .b-357_ogv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qtiu_948-ibdv .jog-83_h.active .b-357_ogv > span
{
	color: #171717;
}



.qtiu_948-ibdv .gf-486_ajfy
{
	height: 24px;
	width: 34px;
}

.qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qtiu_948-ibdv .jog-83_h.active .gf-486_ajfy > .dbaky_803-steac
{
	border:1px solid #171717;
}

.qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rvic-873_a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rvic-873_a > .dc-674_dgjg
{
	display: table;
	margin-top: 70px;
}



.rvic-873_a > .dc-674_dgjg > *
{
	display: table-cell;
	vertical-align: middle;
}

.rvic-873_a > .dc-674_dgjg > .l-932_icrv
{
	width: 440px;
	max-width: 440px;
}

.rvic-873_a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rvic-873_a > h1 .cl_713-fb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rvic-873_a > .rb-261_bjjtc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.l-932_icrv > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(42,106,170, 1);
}


.l-932_icrv > .vbp_892-mg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vbp_892-mg.bf_471__kc
{
	margin-right: 100px;
}


.vbp_892-mg > h3.fhm_4__oa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vbp_892-mg.bf_471__kc > h3.fhm_4__oa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.l-932_icrv > .vbp_892-mg .emb-749_hoahg
{
	
}


.vbp_892-mg .heee-214_jjchc
{
	display: none;
}


.vbp_892-mg .emb-749_hoahg.gwtw_774__wof
{
	margin-top: 20px;
}

.vbp_892-mg .emb-749_hoahg .qcsac_45-eg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vbp_892-mg.bf_471__kc .emb-749_hoahg .qcsac_45-eg
{
	font-size: 16px;
	font-weight: normal;
}



.vbp_892-mg .emb-749_hoahg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vbp_892-mg.bf_471__kc .emb-749_hoahg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vbp_892-mg .emb-749_hoahg .ii-188_suxa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vbp_892-mg.bf_471__kc .emb-749_hoahg .ii-188_suxa
{
	max-width: 384px;
	font-size:16px;
}

.vbp_892-mg .kkf-364_hdab {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vbp_892-mg.bf_471__kc .kkf-364_hdab 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.p_264-dtagk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.p_264-dtagk > .va_656-jot
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.p_264-dtagk > .va_656-jot.dwdca_907-x
{
	right: -10px;
	top:-10px;
}

.p_264-dtagk > .va_656-jot.qgj_125-p
{
	top:0px;
	right: -20px;
}

.p_264-dtagk > .va_656-jot > .dj_491__zcwtd
{
	display: table-cell;
	vertical-align: middle;
}


.p_264-dtagk > .va_656-jot .ughj_882__jgjg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.p_264-dtagk > .va_656-jot .pg_198-m
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.z_496-yb > .p_264-dtagk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rvic-873_a > .dc-674_dgjg > .f-20_omybl
{
	width: 280px;
}


.f-20_omybl > .jq_530-b
{
    font-size: 16px;
    line-height: 180%;
}


.f-20_omybl > .jq_530-b > b, .f-20_omybl > .jq_530-b > h2, .f-20_omybl > .jq_530-b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.f-20_omybl > .jq_530-b > ol
{
	padding-left: 20px;
}


main
{
	
}


.t_251__h
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hir_181__sbyg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hir_181__sbyg > li
{
	display: inline-block;
}

.hir_181__sbyg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(42,106,170, 1);
}

.hir_181__sbyg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hir_181__sbyg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hir_181__sbyg > li.active > a
{
	color: #545454;
}




.gek_211__u 
{ 
	margin-bottom: 50px; 

}



.gek_211__u > .q_570-j
{
	 padding: 30px;
	overflow: hidden;
}


.gek_211__u > .q_570-j:after { display: table; content: ''; clear: both; }




.gek_211__u h1 
{ 
	color: rgba(42,106,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gek_211__u h1 .cl_713-fb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gek_211__u h2 
{ 
	color: rgba(42,106,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gek_211__u h2:first-child
{
	padding-top: 0px;
}

.gek_211__u .q_570-j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gek_211__u .q_570-j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gek_211__u h2:first-child
{
	padding-top: 0px;
	color: rgba(42,106,170, 1); 
}


.gek_211__u h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gek_211__u h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gek_211__u h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.q_570-j ul { margin-top: 12px; }


.q_570-j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.q_570-j ul.clear > li, .q_570-j ol.clear > li 
{
	clear: both;
}

.q_570-j ul.clear > li:after, .q_570-j ol.clear > li:after { display: block; content: ''; clear: both; }


.q_570-j ul.b-723_w
{
	margin-top: 0px !important;
}

.q_570-j ul.b-723_w > li 
{
	margin-left: 0px !important;
}

.q_570-j ol { margin-left: 20px; margin-top: 12px; }

.q_570-j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.q_570-j ul.list-recomend
{
	
}

.q_570-j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.q_570-j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.q_570-j ul.list-recomend > li .dscr_img .date, .q_570-j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.q_570-j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.q_570-j .sx_398__jbofr > .aj_875-zazvl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.q_570-j .sx_398__jbofr > .eg_622__nyscx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(42,106,170, 1);
}


.gek_211__u > .q_570-j.t_251__h.icjka-950_mprcs 
{
	margin-bottom: 50px;
}


.gek_211__u > .q_570-j.t_251__h.icjka-950_mprcs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(42,106,170, 1);
}


.icjka-950_mprcs table.uvjh-2_ccev th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.icjka-950_mprcs table.uvjh-2_ccev tfoot td b
{
	text-align: center;
}


.icjka-950_mprcs table.uvjh-2_ccev td
{
	width: 50%;
}


.gek_211__u table { border-collapse: separate; border-spacing: 3px; }

.gek_211__u td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gek_211__u th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uvjh-2_ccev
{
	width: 100%;
}

table.uvjh-2_ccev td
{
	padding: 0;
}

table.uvjh-2_ccev a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uvjh-2_ccev a:hover
{
	background: rgba(42,106,170, 1);
	color: white;
}


table.dc_186__chl
{
	width: 100%;
}


table.dc_186__chl th
{
	text-align: left;
	font-weight: bold;
}

table.dc_186__chl th.honhj_266__ge
{
	max-width: 200px;
}
table.dc_186__chl th.lp_355__qjvs
{
	max-width: 100px;
}
table.dc_186__chl th.xi_614-ggw
{
	
}

table.dc_186__chl td
{
	padding: 5px 10px;
}

table.dc_186__chl tr.a-725_v td
{
	font-weight: bold;
	border-top: 2px solid rgba(42,106,170, 1);
	border-bottom: 2px solid rgba(42,106,170, 1);
}

table.dc_186__chl tr.a-725_v td:first-child
{
	border-left: 2px solid rgba(42,106,170, 1);
}

table.dc_186__chl tr.a-725_v td:last-child
{
	border-right: 2px solid rgba(42,106,170, 1);
}

table.dc_186__chl tr:hover td
{
	background-color: rgba(42,106,170, 0.2);
}

table.dc_186__chl td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.c-70_ft.pcaxt_431__h
{ 
	margin-bottom: 50px; 

}


.c-70_ft.pcaxt_431__h h2 
{ 
	color: rgba(42,106,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i-57_ofih
{
	padding: 30px;
}


.c-70_ft ul
{
	display: block;
}

.c-70_ft ul.b-723_w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.c-70_ft ul.b-723_w > li:after
{ display: table; content: ''; clear: both; }



.c-70_ft ul.b-723_w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.c-70_ft ul.b-723_w > li:not(:last-child)
{
	padding-top: 30px;
}


.c-70_ft ul.b-723_w > li:last-child, .c-70_ft.ocm-260_ig .q_570-j ul > li:last-child
{
	margin-bottom: 0px;
}


.c-70_ft ul.b-723_w > li .m-371_y
{
	margin-bottom: 12px;
}

.c-70_ft ul.b-723_w > li .m-371_y > i
{
	font-size: 18px;
	font-style: italic;
}

.c-70_ft ul.b-723_w > li .jjxgn_729__jhsq
{
	float: left;
}


.c-70_ft ul.b-723_w > li .jjxgn_729__jhsq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.c-70_ft ul.b-723_w > li .fh_846-gcpf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.c-70_ft ul.b-723_w > li .item_rev
{
	display: none;
}

.c-70_ft .cgj_558__fba
{
	margin-top: 20px;
	text-align: center;
}



.c-70_ft .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.el_844-uzfi.pcaxt_431__h
{ 
	margin-bottom: 50px; 

}

.el_844-uzfi.pcaxt_431__h h2 
{ 
	color: rgba(42,106,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.el_844-uzfi.pcaxt_431__h ul
{
	display: table;
	width: 100%;
}

.el_844-uzfi.pcaxt_431__h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.el_844-uzfi.ocm-260_ig .q_570-j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.el_844-uzfi ul > li:last-child, .el_844-uzfi.ocm-260_ig .q_570-j ul > li:last-child
{
	margin-bottom: 0px;
}


.el_844-uzfi ul > li .rqocy-22_sc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(42,106,170, 1);
}


.el_844-uzfi ul > li .hghs-868_lzaz
{
	overflow: hidden;
    border: 2px solid rgba(42,106,170, 1);
}

.el_844-uzfi ul > li .hghs-868_lzaz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.el_844-uzfi ul > li .c_50__eft
{
	margin-bottom: 12px;
}

.el_844-uzfi ul > li .cka_563__pc
{
	color: #777777;
}



.el_844-uzfi .dtadw-286_a
{
	margin-top: 20px;
	text-align: center;
}




.jnao-884_s 
{ 
	margin-bottom: 50px;
}

.jnao-884_s .rwuw-834_ju:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jnao-884_s .rwuw-834_ju 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jnao-884_s .rwuw-834_ju img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jnao-884_s .pqpgt_218__axw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ax_435__jhexa
{
	display: block;
	line-height: 130%;

}

.ax_435__jhexa > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ax_435__jhexa > div > dt
{
	display:inline-block;
}

.ax_435__jhexa > div > dd
{
	display:inline;
}

.jnao-884_s .hcdc_163__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jnao-884_s h2 
{ 
    color: rgba(42,106,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ei-595_fzja {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(42,106,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ei-595_fzja > .ioppl-369_tcr
{
	display: table;
	width: 100%;
}


.ei-595_fzja > .ioppl-369_tcr > *
{
	display: table-cell;
	vertical-align: top;
}


.ei-595_fzja .p_264-dtagk > img
{
	max-width: 400px;
}



.si_145-vvo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iyxyw-330_nqfix
{
	display: block;
	margin-right: 40px;
}


.iyxyw-330_nqfix li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iyxyw-330_nqfix li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iyxyw-330_nqfix li a:hover
{
	text-decoration: underline;
}

.cr_68-t { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cr_68-t .dkdeg_238__kgq
{
	display: block;
	text-decoration: none;
}

.cr_68-t .dkdeg_238__kgq .cl_713-fb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cr_68-t h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cr_68-t .faq_194-eh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(42,106,170, 1);

}


.faq_194-eh a
{
	color: #FFFFFF;
	text-decoration: none;
}

.faq_194-eh a:hover
{
	text-decoration: underline;
}



.cr_68-t .xbxx-375_dfy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(42,106,170, 1);
}


.cr_68-t .wzf-625_hcoha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(42,106,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kuuz-102_xjcpm
{
	padding: 30px;
    overflow: hidden;
}


.kuuz-102_xjcpm > .kenm_647__df
{
	float: right;
	width: 50%;
}

.kuuz-102_xjcpm > .kenm_647__df > .sfnih_110-jokgj
{
	padding-left: 20px;
	border-left: 3px solid rgba(42,106,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kuuz-102_xjcpm > .kenm_647__df > .sfnih_110-jokgj > .ax_435__jhexa
{
	margin-top: 20px;
}

.kuuz-102_xjcpm > .a-365_ehlez
{
	float: left;
	width: 50%;
}

.kuuz-102_xjcpm > .a-365_ehlez form
{
	display: block;
	width: 100%;
}

.kuuz-102_xjcpm > .a-365_ehlez .bav_0-cc
{
	margin-top: 20px;
}

.kuuz-102_xjcpm > .a-365_ehlez .yjhpa_306__s
{
	display: none;
}


.kuuz-102_xjcpm > .a-365_ehlez .bav_0-cc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kuuz-102_xjcpm > .a-365_ehlez .bav_0-cc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kuuz-102_xjcpm > .a-365_ehlez .bav_0-cc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kuuz-102_xjcpm > .a-365_ehlez .bav_0-cc .mb-431_di {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kuuz-102_xjcpm > .a-365_ehlez .hiwqz_514-i
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(42,106,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gebjs_249__nise { width: 100%; }
	
.yexf_719-ftkqd { text-align: center; }
	
	
	
	
.yexf_719-ftkqd .py-679_hwlq
	{
		
		
	}

	
	

	
	
	
	.ea-731_lhybf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ea-731_lhybf > a
{
	
}

	
.ea-731_lhybf > a.gef-860_fx
{
	margin-right: 0px;
}
	
.ea-731_lhybf > a > div
{
    width: 24px;
	height: 24px;
}

.ea-731_lhybf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ea-731_lhybf > a.ofk_671-t > div > span
{
	
}

.ea-731_lhybf > a.gef-860_fx > div > span
{
	
}


.ea-731_lhybf > span.hhbrg-19_bfajh
{
	display: none;
}
	

	
	
	.pqfj-817_qi
	{
		width: auto;
	}
	
	
	.qtiu_948-ibdv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qtiu_948-ibdv > .n_578__zqc > .jog-83_h:not(.active)
	{
		position: relative;
	}
	
	
		.qtiu_948-ibdv > .n_578__zqc > .jog-83_h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.n_578__zqc > .jog-83_h > .o-248_z
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb
	{
		
		display: none;
	}
	


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h.active > .gjjca_907__zgb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul
{
	display: block;
	max-height:300px;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li
{
	
}
	
	
.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .ljjn_713-grf
{
	font-size: 14px;	
}
	
	
	
.n_578__zqc > .jog-83_h > .o-248_z > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.n_578__zqc > .jog-83_h.active > .o-248_z > *
{
	font-size: 16px;
}	
		
.n_578__zqc > .jog-83_h:not(.active) > .o-248_z > .b-357_ogv
{
	display: none;
}
	
	
	
.qtiu_948-ibdv .gf-486_ajfy
{
	width: 24px;
}

.qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac
{
	width: 24px;
	height: 24px;
}
	
	
.qtiu_948-ibdv .jog-83_h:not(.active) .gf-486_ajfy > .dbaky_803-steac
{
	margin-left: 0px;
}

.qtiu_948-ibdv .jog-83_h.active .gf-486_ajfy > .dbaky_803-steac
{
	border:1px solid #171717;
}

.qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac > img
{
	height: 24px;
}
	

.yexf_719-ftkqd .py-679_hwlq > .o_63__tdif
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.py-679_hwlq .ecg_923__cbnk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qtiu_948-ibdv.dwdca_907-x
	{
		float: none;
	}
	
.qtiu_948-ibdv.dwdca_907-x > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qtiu_948-ibdv .m-371_y
	{
		line-height: 18px;
	}
	
	.qtiu_948-ibdv .gf-486_ajfy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qtiu_948-ibdv .gf-486_ajfy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rvic-873_a {
    padding: 30px 20px;
	}
	
	.rvic-873_a > .dc-674_dgjg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rvic-873_a > .dc-674_dgjg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rvic-873_a > .dc-674_dgjg > .z_496-yb
	{
		padding-top: 10px
	}
	
	.rvic-873_a > .dc-674_dgjg > .l-932_icrv
	{
		width: 100%;
		padding-top: 30px
	}
	
	.l-932_icrv > .vbp_892-mg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.z_496-yb > .p_264-dtagk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rvic-873_a > .dc-674_dgjg > .f-20_omybl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gebjs_249__nise
	{
		margin-top: 30px;
	}
		
	.gek_211__u { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gek_211__u h2 { padding-bottom:20px; }
	.gek_211__u > .q_570-j
	{
		padding: 20px;
	}

	.gek_211__u p + h2 { }
	.gek_211__u ul { }
	.gek_211__u li { }
	.gek_211__u table { width: 100% !important; }
	
	.gek_211__u img { max-width: 100% !important; }
	

	.c-70_ft.pcaxt_431__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c-70_ft.pcaxt_431__h h2
	{
		padding-bottom: 20px;
	}
	
	.c-70_ft.pcaxt_431__h ul
	{
		display: block;
	}
	
	.c-70_ft.pcaxt_431__h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.c-70_ft.pcaxt_431__h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.c-70_ft ul.b-723_w > li > .jjxgn_729__jhsq
	{
		float: none !important;
	}
	
	.c-70_ft ul.b-723_w > li > .fh_846-gcpf
	{
		padding: 0px;
	}
	
	
		.el_844-uzfi.pcaxt_431__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.el_844-uzfi.pcaxt_431__h h2
	{
		padding-bottom: 20px;
	}
	
	.el_844-uzfi.pcaxt_431__h ul
	{
		display: block;
	}
	
	.el_844-uzfi.pcaxt_431__h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.el_844-uzfi.pcaxt_431__h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.el_844-uzfi.pcaxt_431__h ul > li .fh_846-gcpf
	{
		padding: 0px;
	}
	
	.i-57_ofih
	{
		    padding: 20px;
	}
	
	
	.jnao-884_s
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jnao-884_s h2
	{
		padding-bottom: 20px;
		
	}
	
	.jnao-884_s .rwuw-834_ju
	{
		padding: 20px;
	}
	
	.jnao-884_s .rwuw-834_ju img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jnao-884_s .hcdc_163__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.ei-595_fzja
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ei-595_fzja > .ioppl-369_tcr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ioppl-369_tcr > .h_434__pe
	{
		display: block;
	}
	
	.ioppl-369_tcr > .afgfa-866_a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ioppl-369_tcr > .afgfa-866_a > .p_264-dtagk
	{
		
	}
	
	
	.vbp_892-mg.bf_471__kc
	{
		margin-right: 0;
	}
	
	
	.vbp_892-mg.bf_471__kc .emb-749_hoahg > input
	{
		max-width: none;
	}
	
	.vbp_892-mg.bf_471__kc .kkf-364_hdab
	{
		max-width: none;
	}
	
	
	.p_264-dtagk > .va_656-jot.qgj_125-p
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cr_68-t
	{
		text-align: center;
	}
	
	.iyxyw-330_nqfix
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iyxyw-330_nqfix li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iyxyw-330_nqfix li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hir_181__sbyg
	{
		margin-left: 20px !important;
		
	}
	
	.hir_181__sbyg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gek_211__u table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uvjh-2_ccev a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gek_211__u > .q_570-j.lqj_406-wec
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.q_570-j ul.list-recomend > li
{
	display: block;
}
	
.kuuz-102_xjcpm > .a-365_ehlez
{
	width: 100%;
	float: none;
}
	
.kuuz-102_xjcpm > .kenm_647__df
{
	width: 100%;
	float: none;
}

.kuuz-102_xjcpm > .kenm_647__df > .sfnih_110-jokgj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jtdke_772-yhsvt, .b_412-y, .mbhg_570-slaoq
{
	
}

body.b_412-y .gebjs_249__nise
{
	width: 800px;
}

body.b_412-y section.gebjs_249__nise
{
	margin-top: 50px;
}

body.b_412-y .ea-731_lhybf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.b_412-y .ea-731_lhybf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.b_412-y .yexf_719-ftkqd .hebhf_123__cw 
{
	margin: 0;
	margin-left: 20px;
}

body.b_412-y .yexf_719-ftkqd .py-679_hwlq
{
	padding: 10px 0 10px 0px; 
}

body.b_412-y .py-679_hwlq .ecg_923__cbnk
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.b_412-y .py-679_hwlq > .o_63__tdif
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab > img
{
	height: 22px;
}

body.b_412-y .qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.b_412-y .jog-83_h.active .gf-486_ajfy > .dbaky_803-steac
{
	border: none;
}

body.b_412-y .qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac > img
{
	height: 24px;
}

body.b_412-y .rvic-873_a 
{
	padding:50px 0px;
}

body.b_412-y .vbp_892-mg > h4.fhm_4__oa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.b_412-y .vbp_892-mg .kkf-364_hdab
{
	border-radius: 0px;
}

body.b_412-y .p_264-dtagk > .va_656-jot
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.b_412-y .p_264-dtagk > .va_656-jot
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.b_412-y .p_264-dtagk > .va_656-jot .ughj_882__jgjg
{
	top: -20px;
}


body.b_412-y .p_264-dtagk > .va_656-jot .pg_198-m
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.b_412-y .f-20_omybl
{
	background-color: #FFFFFF;
}


body.b_412-y .f-20_omybl > .jq_530-b
{
	padding: 50px 0px;
	border-top: 1px solid rgba(42,106,170, 0.13);
	line-height: 150%;
}

body.b_412-y .f-20_omybl > .jq_530-b > div
{
	padding: 0px 30px;
}


body.b_412-y .f-20_omybl > .jq_530-b b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.b_412-y .f-20_omybl > .jq_530-b h2, body.b_412-y .f-20_omybl > .jq_530-b h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(42,106,170, 1);
	text-align: center;
}


body.b_412-y .el_844-uzfi.pcaxt_431__h ul > li
{
	padding: 0px 10px 10px 10px;
}


body.b_412-y .iyxyw-330_nqfix
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.b_412-y .iyxyw-330_nqfix ul
{
	display: table;
    margin: 0 auto;
}
body.b_412-y .iyxyw-330_nqfix ul li
{
	line-height: 38px;
}

body.b_412-y .iyxyw-330_nqfix ul li:first-child
{
	margin-left: 0px;
}

body.b_412-y .iyxyw-330_nqfix ul li:last-child
{
	margin-right: 0px;
}

body.b_412-y .cr_68-t
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.b_412-y .cr_68-t .faq_194-eh
{
	color: #777777; 
}


body.b_412-y .imgblock
{
	max-width: 740px;
}


body.b_412-y .kenm_647__df .imgblock
{
	max-width: 740px;
}

body.b_412-y .el_844-uzfi ul > li .hghs-868_lzaz > img
{
	max-width: 224px;
}


body.b_412-y .ei-595_fzja .p_264-dtagk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.b_412-y .gebjs_249__nise
{
	width: 100%; 
}

	body.b_412-y .rvic-873_a {
    padding: 30px 12px;
	}

	body.b_412-y .f-20_omybl > .jq_530-b
	{
		padding: 30px 0px;
	}

	body.b_412-y section.gebjs_249__nise
	{
		margin-top: 30px;
	}


	body.b_412-y .gek_211__u > .q_570-j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_412-y .c-70_ft.pcaxt_431__h
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.b_412-y .el_844-uzfi.pcaxt_431__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_412-y .jnao-884_s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_412-y .ei-595_fzja
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.b_412-y .ioppl-369_tcr > .afgfa-866_a
	{
		margin-top: 50px;
	}

body.b_412-y .qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac
{
	width: 28px;
	height: 28px;
}

body.b_412-y .qtiu_948-ibdv .gf-486_ajfy > .dbaky_803-steac > img
{
	height: 28px;
}
	
	
body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab
{
	width: 24px;
    height: 24px;
}


body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a > .s_497__hs > .uz_226__cgab > img
{
	height: 24px;
}

	
body.b_412-y .n_578__zqc > .jog-83_h > .o-248_z
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.b_412-y .qtiu_948-ibdv > .n_578__zqc > .jog-83_h > .gjjca_907__zgb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.b_412-y .iyxyw-330_nqfix ul li
{
	line-height: 20px;
}
	
body.b_412-y .cr_68-t
{
	margin-top: 30px;
}

	
body.b_412-y .el_844-uzfi.pcaxt_431__h ul > li
{
	padding: 0px;
}

	
}

